
/* Class = "NSPanel"; title = "iAlertU"; ObjectID = "213"; */
"213.title" = "iAlertU";

/* Class = "NSTabViewItem"; label = "Alarm"; ObjectID = "216"; */
"216.label" = "Alarm";

/* Class = "NSBox"; title = "Alarm-Status"; ObjectID = "221"; */
"221.title" = "Alarm-Status";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%1d.%m.%Y   %I:%M %p"; ObjectID = "227"; */
"227.ibShadowedDateFormat" = "%1d.%m.%Y   %I:%M %p";

/* Class = "NSBox"; title = "Alarm-Auslöser"; ObjectID = "233"; */
"233.title" = "Alarm-Auslöser";

/* Class = "NSTabViewItem"; label = "Kamera"; ObjectID = "242"; */
"242.label" = "Kamera";

/* Class = "NSTabViewItem"; label = "Allgemein"; ObjectID = "251"; */
"251.label" = "Allgemein";

/* Class = "NSMenu"; title = "Menü"; ObjectID = "257"; */
"257.title" = "Menü";

/* Class = "NSMenuItem"; title = "iAlertU beenden"; ObjectID = "258"; */
"258.title" = "iAlertU beenden";

/* Class = "NSMenuItem"; title = "Problem melden ..."; ObjectID = "260"; */
"260.title" = "Problem melden ...";

/* Class = "NSMenuItem"; title = "Einstellungen ..."; ObjectID = "261"; */
"261.title" = "Einstellungen ...";

/* Class = "NSMenuItem"; title = "Über iAlertU"; ObjectID = "262"; */
"262.title" = "Über iAlertU";

/* Class = "NSMenuItem"; title = "Scharfstellen"; ObjectID = "419"; */
"419.title" = "Scharfstellen";

/* Class = "NSMenuItem"; title = "Jetzt aktualisieren ..."; ObjectID = "451"; */
"451.title" = "Jetzt aktualisieren ...";

/* Class = "NSPanel"; title = "Passwort"; ObjectID = "483"; */
"483.title" = "Passwort";

/* Class = "NSBox"; title = "Box"; ObjectID = "495"; */
"495.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "498"; */
"498.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "516"; */
"516.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Letzter Alarm"; ObjectID = "809"; */
"809.title" = "Letzter Alarm";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "810"; */
"810.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "810"; */
"810.title" = "0";

/* Class = "NSTextFieldCell"; title = "Keine Alarmauslösungen"; ObjectID = "812"; */
"812.title" = "Keine Alarmauslösungen";

/* Class = "NSTextFieldCell"; title = "Alarm-Zähler:"; ObjectID = "813"; */
"813.title" = "Alarm-Zähler:";

/* Class = "NSTextFieldCell"; title = "Grund"; ObjectID = "814"; */
"814.title" = "Grund";

/* Class = "NSButtonCell"; title = "Bewegungsmelder"; ObjectID = "817"; */
"817.title" = "Bewegungsmelder";

/* Class = "NSButtonCell"; title = "Trackpad/Maus"; ObjectID = "818"; */
"818.title" = "Trackpad/Maus";

/* Class = "NSButtonCell"; title = "Stromkabel"; ObjectID = "819"; */
"819.title" = "Stromkabel";

/* Class = "NSButtonCell"; title = "Tastatur"; ObjectID = "820"; */
"820.title" = "Tastatur";

/* Class = "NSButtonCell"; title = "Schließen des Deckels"; ObjectID = "821"; */
"821.title" = "Schließen des Deckels";

/* Class = "NSButtonCell"; title = "Geräte"; ObjectID = "822"; */
"822.title" = "Geräte";

/* Class = "NSTextFieldCell"; title = "Kein Bild verfügbar"; ObjectID = "832"; */
"832.title" = "Kein Bild verfügbar";

/* Class = "NSButtonCell"; title = "Zeige Logo bei Alarmbereitschaft"; ObjectID = "833"; */
"833.title" = "Zeige Logo bei Alarmbereitschaft";

/* Class = "NSButtonCell"; title = "Bei Programmstart nach Updates suchen"; ObjectID = "834"; */
"834.title" = "Bei Programmstart nach Updates suchen";

/* Class = "NSButtonCell"; title = "Passwort ändern ..."; ObjectID = "835"; */
"835.title" = "Passwort ändern ...";

/* Class = "NSButtonCell"; title = "Scharfstellen vom Menü aus"; ObjectID = "836"; */
"836.title" = "Scharfstellen vom Menü aus";

/* Class = "NSButtonCell"; title = "Erzwinge höchste Alarm-Lautstärke"; ObjectID = "837"; */
"837.title" = "Erzwinge höchste Alarm-Lautstärke";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "838"; */
"838.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Passwort:"; ObjectID = "845"; */
"845.title" = "Passwort:";

/* Class = "NSTextFieldCell"; title = "Passwort-Eingabe beim Scharfstellen. "; ObjectID = "846"; */
"846.title" = "Passwort-Eingabe beim Scharfstellen. ";

/* Class = "NSButtonCell"; title = "Senden"; ObjectID = "849"; */
"849.title" = "Senden";

/* Class = "NSTextFieldCell"; title = "Neues Passwort:"; ObjectID = "850"; */
"850.title" = "Neues Passwort:";

/* Class = "NSTextFieldCell"; title = "Nochmal:"; ObjectID = "851"; */
"851.title" = "Nochmal:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "852"; */
"852.title" = "Abbrechen";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%d.%m.%Y   %I:%M %p"; ObjectID = "903"; */
"903.ibShadowedDateFormat" = "%d.%m.%Y   %I:%M %p";

/* Class = "NSTextFieldCell"; title = "Zuletzt scharfgestellt:"; ObjectID = "904"; */
"904.title" = "Zuletzt scharfgestellt:";

/* Class = "NSTabViewItem"; label = "E-Mail"; ObjectID = "911"; */
"911.label" = "E-Mail";

/* Class = "NSButtonCell"; title = "Bild per E-Mail verschicken (Kamera benötigt)"; ObjectID = "971"; */
"971.title" = "Bild per E-Mail verschicken (Kamera benötigt)";

/* Class = "NSTextFieldCell"; title = "E-Mail an:"; ObjectID = "973"; */
"973.title" = "E-Mail an:";

/* Class = "NSTextFieldCell"; title = "E-Mail von:"; ObjectID = "975"; */
"975.title" = "E-Mail von:";

/* Class = "NSTextFieldCell"; title = "Mail-Server Benutzerkonto:"; ObjectID = "977"; */
"977.title" = "Mail-Server Benutzerkonto:";

/* Class = "NSTextFieldCell"; title = "Mail-Server Passwort:"; ObjectID = "978"; */
"978.title" = "Mail-Server Passwort:";

/* Class = "NSTextFieldCell"; title = "Mail-Server:"; ObjectID = "981"; */
"981.title" = "Mail-Server:";

/* Class = "NSButtonCell"; title = "iSight als Kamera verwenden"; ObjectID = "1002"; */
"1002.title" = "iSight als Kamera verwenden";

/* Class = "NSButtonCell"; title = "SSL-Authentifizierung"; ObjectID = "1006"; */
"1006.title" = "SSL-Authentifizierung";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "1014"; */
"1014.title" = "Port:";

/* Class = "NSTextFieldCell"; title = "Scharf:"; ObjectID = "1070"; */
"1070.title" = "Scharf:";

/* Class = "NSTextFieldCell"; title = "Zuletzt gesendet:"; ObjectID = "1072"; */
"1072.title" = "Zuletzt gesendet:";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%d.%m.%Y   %I:%M %p"; ObjectID = "1075"; */
"1075.ibShadowedDateFormat" = "%d.%m.%Y   %I:%M %p";

/* Class = "NSButtonCell"; title = "Test-Mitteilungen versenden"; ObjectID = "1087"; */
"1087.title" = "Test-Mitteilungen versenden";

/* Class = "NSTextFieldCell"; title = "Schnappschuss auswählen:"; ObjectID = "1096"; */
"1096.title" = "Schnappschuss auswählen:";

/* Class = "NSButtonCell"; title = "Alte Bilder löschen"; ObjectID = "1098"; */
"1098.title" = "Alte Bilder löschen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1109"; */
"1109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1110"; */
"1110.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "1111"; */
"1111.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "1112"; */
"1112.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Ordner für Bilder:"; ObjectID = "1120"; */
"1120.title" = "Ordner für Bilder:";

/* Class = "NSButtonCell"; title = "Tonsignal bei Aktivierung der Alarmbereitschaft"; ObjectID = "1138"; */
"1138.title" = "Tonsignal bei Aktivierung der Alarmbereitschaft";

/* Class = "NSButtonCell"; title = "Automatisches Scharfstellen erlauben"; ObjectID = "1144"; */
"1144.title" = "Automatisches Scharfstellen erlauben";

/* Class = "NSButtonCell"; title = "Neuen Ordner erzeugen"; ObjectID = "1179"; */
"1179.title" = "Neuen Ordner erzeugen";

/* Class = "NSButtonCell"; title = "E-Mail-Benachrichtgung"; ObjectID = "1210"; */
"1210.title" = "E-Mail-Benachrichtgung";

/* Class = "NSTextFieldCell"; title = "Tastenkürzel:"; ObjectID = "1234"; */
"1234.title" = "Tastenkürzel:";

/* Class = "NSButtonCell"; title = "Passwort bei Aktivierung abfragen"; ObjectID = "1238"; */
"1238.title" = "Passwort bei Aktivierung abfragen";

/* Class = "NSButtonCell"; title = "Apple-Remote (IR-Fernbedienung) verwenden"; ObjectID = "1240"; */
"1240.title" = "Apple-Remote (IR-Fernbedienung) verwenden";

/* Class = "NSButtonCell"; title = "Screenshot"; ObjectID = "1249"; */
"1249.title" = "Screenshot";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1250"; */
"1250.title" = "Radio";

/* Class = "NSButtonCell"; title = "Foto"; ObjectID = "1251"; */
"1251.title" = "Foto";

/* Class = "NSButtonCell"; title = "Logo-Fadeout nach 10 Sekunden"; ObjectID = "1255"; */
"1255.title" = "Logo-Fadeout nach 10 Sekunden";

/* Class = "NSButtonCell"; title = "Automatisches Scharfstellen beim Login"; ObjectID = "1265"; */
"1265.title" = "Automatisches Scharfstellen beim Login";

/* Class = "NSButtonCell"; title = "Starte iAlertU beim Login"; ObjectID = "1266"; */
"1266.title" = "Starte iAlertU beim Login";

/* Class = "NSButtonCell"; title = "Tonsignal bei Deaktivierung der Alarmbereitschaft"; ObjectID = "1279"; */
"1279.title" = "Tonsignal bei Deaktivierung der Alarmbereitschaft";

/* Class = "NSMenuItem"; title = "iAlertU Web-Seite..."; ObjectID = "1285"; */
"1285.title" = "iAlertU Web-Seite...";

/* Class = "NSMenuItem"; title = "Spenden..."; ObjectID = "1286"; */
"1286.title" = "Spenden...";

/* Class = "NSButtonCell"; title = "Beim Zuklappen Alarmbereitschaft aktivieren"; ObjectID = "1323"; */
"1323.title" = "Beim Zuklappen Alarmbereitschaft aktivieren";

/* Class = "NSButtonCell"; title = "Ruhezustand während Alarmbereitschaft deaktivieren"; ObjectID = "1330"; */
"1330.title" = "Ruhezustand während Alarmbereitschaft deaktivieren";

/* Class = "NSButtonCell"; title = "Leeres Mail-Server Passwort zulassen"; ObjectID = "1350"; */
"1350.title" = "Leeres Mail-Server Passwort zulassen";

/* Class = "NSButtonCell"; title = "Screenshots anfertigen"; ObjectID = "1359"; */
"1359.title" = "Screenshots anfertigen";

/* Class = "NSTextFieldCell"; title = "Altes Kennwort:"; ObjectID = "1374"; */
"1374.title" = "Altes Kennwort:";

/* Class = "NSButtonCell"; title = "Erinnern Sie sich an Kennwortsprache"; ObjectID = "1377"; */
"1377.title" = "Erinnern Sie sich an Kennwortsprache";

/* Class = "NSTabViewItem"; label = "Extras"; ObjectID = "1382"; */
"1382.label" = "Extras";

/* Class = "NSBox"; title = "Box"; ObjectID = "1384"; */
"1384.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Skript standort:"; ObjectID = "1389"; */
"1389.title" = "Skript standort:";

/* Class = "NSButtonCell"; title = "Event-gesteuertes Skript ausführen:"; ObjectID = "1392"; */
"1392.title" = "Event-gesteuertes Skript ausführen:";

/* Class = "NSButtonCell"; title = "Umladen"; ObjectID = "1406"; */
"1406.title" = "Umladen";

/* Class = "NSTextFieldCell"; title = "Bitte warten..."; ObjectID = "1422"; */
"1422.title" = "Bitte warten...";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "1423"; */
"1423.title" = "Abbrechen";

/* Class = "NSBox"; title = "Gerät-Filter"; ObjectID = "1428"; */
"1428.title" = "Gerät-Filter";

/* Class = "NSTextFieldCell"; title = "Ignoriere Zustandswechsel für die folgenden Geräte:"; ObjectID = "1437"; */
"1437.title" = "Ignoriere Zustandswechsel für die folgenden Geräte:";

/* Class = "NSTableColumn"; headerCell.title = "Gerät"; ObjectID = "1442"; */
"1442.headerCell.title" = "Gerät";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1443"; */
"1443.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Bestimme mögliche Auslöser-Geräte"; ObjectID = "1446"; */
"1446.title" = "Bestimme mögliche Auslöser-Geräte";

/* Class = "NSTextFieldCell"; title = "Bitte warten:"; ObjectID = "1447"; */
"1447.title" = "Bitte warten:";

/* Class = "NSTextFieldCell"; title = "sekunden."; ObjectID = "1448"; */
"1448.title" = "sekunden.";

/* Class = "NSComboBoxCell"; 1449.ibShadowedObjectValues[0] = "10"; ObjectID = "1449"; */
"1449.ibShadowedObjectValues[0]" = "10";

/* Class = "NSComboBoxCell"; 1449.ibShadowedObjectValues[1] = "30"; ObjectID = "1449"; */
"1449.ibShadowedObjectValues[1]" = "30";

/* Class = "NSComboBoxCell"; 1449.ibShadowedObjectValues[2] = "60"; ObjectID = "1449"; */
"1449.ibShadowedObjectValues[2]" = "60";

/* Class = "NSBox"; title = "Box"; ObjectID = "1457"; */
"1457.title" = "Box";

/* Class = "NSTextFieldCell"; title = "2 min"; ObjectID = "1468"; */
"1468.title" = "2 min";

/* Class = "NSTextFieldCell"; title = "10 sek"; ObjectID = "1469"; */
"1469.title" = "10 sek";

/* Class = "NSTextFieldCell"; title = "Alarm-Dauer"; ObjectID = "1470"; */
"1470.title" = "Alarm-Dauer";

/* Class = "NSTextFieldCell"; title = "Hoch"; ObjectID = "1471"; */
"1471.title" = "Hoch";

/* Class = "NSTextFieldCell"; title = "Niedrig"; ObjectID = "1472"; */
"1472.title" = "Niedrig";

/* Class = "NSTextFieldCell"; title = "Bewegungsempfindlichkeit"; ObjectID = "1474"; */
"1474.title" = "Bewegungsempfindlichkeit";

/* Class = "NSButtonCell"; title = "Läute Alarm bis die Bewegung aufhört"; ObjectID = "1480"; */
"1480.title" = "Läute Alarm bis die Bewegung aufhört";

/* Class = "NSButtonCell"; title = "Ansage während des Alarms"; ObjectID = "1496"; */
"1496.title" = "Ansage während des Alarms";

/* Class = "NSButtonCell"; title = "Bildschirm-Blitz während des Alarms"; ObjectID = "1506"; */
"1506.title" = "Bildschirm-Blitz während des Alarms";

/* Class = "NSTabViewItem"; label = "Logo"; ObjectID = "1511"; */
"1511.label" = "Logo";

/* Class = "NSTabViewItem"; label = "Geräusch"; ObjectID = "1512"; */
"1512.label" = "Geräusch";

/* Class = "NSTabViewItem"; label = "Start"; ObjectID = "1515"; */
"1515.label" = "Start";

/* Class = "NSButtonCell"; title = "Standard Alarmsignal"; ObjectID = "1602"; */
"1602.title" = "Standard Alarmsignal";

/* Class = "NSButtonCell"; title = "Standard-Logo"; ObjectID = "1603"; */
"1603.title" = "Standard-Logo";

/* Class = "NSButtonCell"; title = "Alarmsignal"; ObjectID = "1604"; */
"1604.title" = "Alarmsignal";

/* Class = "NSButtonCell"; title = "Standard-Ton beim Entschärfen "; ObjectID = "1607"; */
"1607.title" = "Standard-Ton beim Entschärfen ";

/* Class = "NSButtonCell"; title = "Standard-Logo"; ObjectID = "1608"; */
"1608.title" = "Standard-Logo";

/* Class = "NSButtonCell"; title = "Ton beim Entschärfen"; ObjectID = "1609"; */
"1609.title" = "Ton beim Entschärfen";

/* Class = "NSButtonCell"; title = "Standard Alarmsignal"; ObjectID = "1612"; */
"1612.title" = "Standard Alarmsignal";

/* Class = "NSButtonCell"; title = "Standard-Logo"; ObjectID = "1613"; */
"1613.title" = "Standard-Logo";

/* Class = "NSButtonCell"; title = "Alarmsignal"; ObjectID = "1614"; */
"1614.title" = "Alarmsignal";

/* Class = "NSButtonCell"; title = "Logo"; ObjectID = "1620"; */
"1620.title" = "Logo";

/* Class = "NSButtonCell"; title = "Standard-Logo"; ObjectID = "1621"; */
"1621.title" = "Standard-Logo";

/* Class = "NSButtonCell"; title = "Standard-Logo"; ObjectID = "1622"; */
"1622.title" = "Standard-Logo";

/* Class = "NSBox"; title = "iPhone/iPad integration"; ObjectID = "1660"; */
"1660.title" = "iPhone/iPad integration";

/* Class = "NSButtonCell"; title = "Lassen Sie das iPhone Verbindung"; ObjectID = "1666"; */
"1666.title" = "Lassen Sie das iPhone Verbindung";

/* Class = "NSTextFieldCell"; title = "65,535"; ObjectID = "1667"; */
"1667.title" = "65,535";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1670"; */
"1670.title" = "Radio";

/* Class = "NSButtonCell"; title = "Verwenden Sie TCP/IP-Dienst"; ObjectID = "1671"; */
"1671.title" = "Verwenden Sie TCP/IP-Dienst";

/* Class = "NSButtonCell"; title = "Verwenden Sie Bonjour-Dienst"; ObjectID = "1672"; */
"1672.title" = "Verwenden Sie Bonjour-Dienst";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "1673"; */
"1673.title" = "Port:";
